/* CSS Document */
body {margin:0; padding:0;}
.container {
	width:650px;
	background-image: url("/images/coloringpages-bg.png");
	margin:0 auto;	
}
.container_Sunday {width:650px; margin:0 auto; background-image: url("/images/coloringpages-bg-Sunday.png");}
.container_Monday {width:650px; margin:0 auto; background-image: url("/images/coloringpages-bg-Monday.png");}
.container_Tuesday {width:650px; margin:0 auto; background-image: url("/images/coloringpages-bg-Tuesday.png");}
.container_Wednesday {width:650px; margin:0 auto; background-image: url("/images/coloringpages-bg-Wednesday.png");}
.container_Thursday {width:650px; margin:0 auto; background-image: url("/images/coloringpages-bg-Thursday.png");}
.container_Friday {width:650px; margin:0 auto; background-image: url("/images/coloringpages-bg-Friday.png");}
.container_Saturday {width:650px; margin:0 auto; background-image: url("/images/coloringpages-bg-Saturday.png");}
.wrapper {
	width:630px;
	height:275px;
	padding:75px 10px 0 10px;
}
.image-wrap {
	padding:10px;
	background-color:#000;
	margin:0 auto;
}
.printcatwrap3 {
    width: 195px;
    float: left;
    padding: 7.5px;
}